## caja-dropbox 0.7.1

=== debian/changelog ===
caja-dropbox (0.7.1-3+maya) maya; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Apr 2013 12:48:34 +0200

caja-dropbox (0.7.1-2) unstable; urgency=low

  * Fixed debian/rules so the plugin actually gets built.
  * Added dependency on dropbox package, as we're not installing a dropbox
    binary.

 -- Norbert Zeh <nzeh@cs.dal.ca>  Mon, 12 Nov 2012 22:37:09 -0400

caja-dropbox (0.7.1-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 24 May 2012 00:20:34 +0200
