=== debian/watch ===
version=3
http://pub.mate-desktop.org/releases/1.4/caja-dropbox-(.*)\.tar\.xz
