## caja-dropbox 1.12.0

=== debian/changelog ===
caja-dropbox (1.12.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2003_ayatana_icon_fix.patch, is not a fix for all configurations.
    + Add 2003_execute_via_dbus_launch.patch. Execute via dbus-launch to ensure
      the tray icon works.(LP:#1559249).
  * debian/control:
    + Add D (caja-dropbox): dbus-x11.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Apr 2016 22:18:08 +0200

caja-dropbox (1.12.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 2003_ayatana_icon_fix.patch. Correctly display the Dropbox applet
      icon if Ayatana indicators are available. (LP:#1559249).

  [ Mike Gabriel ]
  * debian/patches:
    + Update header of 2003_ayatana_icon_fix.patch. Mention that we are fixing
      brokenness in the dropbox binary itself. This patch is valid for Debian
      and Ubuntu alike.
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Apr 2016 16:15:21 +0200

caja-dropbox (1.12.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * Initial release. (Closes: #761901).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 03 Jan 2016 09:10:39 +0100
