## caja-dropbox 1.14.0

=== debian/changelog ===
caja-dropbox (1.14.0-1+sarah) sarah; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:35 +0300

caja-dropbox (1.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 23 Jun 2015 17:00:07 +0300

caja-dropbox (1.9.90-1) unstable; urgency=low

  * New upstream release candidate

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 06 Apr 2015 11:15:21 +0200

caja-dropbox (0.7.1-3) unstable; urgency=low

  * Rebuild.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 04 Apr 2013 12:48:34 +0200
