=== debian/control ===
Source: caja-dropbox
Section: non-free/x11
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               libcaja-extension-dev (>= 1.12),
               libglib2.0-dev (>= 2.14.0),
               mate-common (>= 1.12),
               python (>= 2.6.6-3~),
               python-docutils (>= 0.6),
               python-gtk2 (>= 2.12),
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/

Package: caja-dropbox
Architecture: amd64 i386
Pre-Depends: dropbox,
Depends: policykit-1,
         procps,
         python,
         python-gpgme,
         python-gtk2 (>= 2.12),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Suggests: caja,
Description: Dropbox integration for Caja
 Caja Dropbox is an extension that integrates the Dropbox web service with
 your MATE Desktop.
 .
 To use this package you need to install the proprietary dropbox package
 from https://www.dropbox.com/install.
