## caja-dropbox 1.16.0

=== debian/changelog ===
caja-dropbox (1.16.0-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 26 Sep 2016 13:17:09 -0700

caja-dropbox (1.16.0-0~14.04.york0) trusty; urgency=medium

  * New upstream release

 -- Jonathon Fernyhough <jonathon.fernyhough@york.ac.uk>  Tue, 20 Sep 2016 20:14:13 +0100

caja-dropbox (1.15.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Jun 2016 10:49:52 +0300

caja-dropbox (1.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 11 Apr 2016 11:30:35 +0300
