## caja-dropbox 1.18.0

=== debian/changelog ===
caja-dropbox (1.18.0-1+betsy) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:01 +0300

caja-dropbox (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 10 Dec 2016 20:15:41 +0300

caja-dropbox (1.16.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 22 Sep 2016 17:36:32 +0300
