=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: caja-dropbox
 Section: non-free/x11
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -12,14 +10,16 @@
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.15),
-               libglib2.0-dev (>= 2.14.0),
-               mate-common (>= 1.15),
+               libcaja-extension-dev (>= 1.18),
+               libglib2.0-dev (>= 2.36.0),
+               mate-common (>= 1.18),
                python (>= 2.6.6-3~),
                python-docutils (>= 0.6),
                python-gtk2 (>= 2.12),
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: caja-dropbox
 Architecture: amd64 i386
