## caja-dropbox 1.20.0

=== debian/changelog ===
caja-dropbox (1.20.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Drop 2003_execute_via_dbus_launch.patch. It doesn't work as intended.
    + Add 2003_fake_xdg_current_desktop.patch. Coerce XDG_CURRENT_DESKTOP
      to ensure indicator icons and menus work. (LP: #1559249, #1729482).
      (Closes: #891349).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 01 Mar 2018 20:07:27 +0100

caja-dropbox (1.20.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.20.0ubuntu1)
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.

  [ Mike Gabriel ]
  * debian/control:
    + Drop now (since DH 10) obsolete B-D dh-autoreconf.
    + Add dh-python to B-D.
  * debian/copyright:
    + Use secure URI for copyright format.
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/patches:
    + Add 1009_pkgconfig-cross-compile-safe.patch. Make caja-dropbox
      cross-compile safe.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Feb 2018 11:19:10 +0100

caja-dropbox (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

caja-dropbox (1.18.0-2) unstable; urgency=medium

  * debian/control:
    + Add XS-Autobuild: field (stating: yes) so that caja-dropbox can be built
      on the Debian buildd autobuilder network.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 13:06:33 +0200

caja-dropbox (1.18.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 1008_pygpgme-refactor.patch. Refactor from using pygpgme to
      python-gpg. (Closes: #866026).
  * debian/control:
    + Drop D (caja-dropbox): python-gpgme, replace by python-gpg.
  * debian/patches:
    + Rebase patches against latest upstream release.
  * debian/rules:
    + Move --fail-missing option from dh_install to dh_missing.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Sep 2017 10:42:46 +0200

caja-dropbox (1.15.0-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100
