=== debian/control ===
Source: caja-dropbox
Section: non-free/x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
Build-Depends: debhelper (>= 11~),
               dh-python,
               dpkg-dev (>= 1.16.1.1),
               libcaja-extension-dev (>= 1.16),
               libglib2.0-dev (>= 2.50.0),
               mate-common (>= 1.16),
               python (>= 2.6.6-3~),
               python-docutils (>= 0.6),
               python-gtk2 (>= 2.12),
Standards-Version: 4.1.3
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-dropbox.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-dropbox.git
XS-Autobuild: yes

Package: caja-dropbox
Architecture: amd64 i386
Depends: dbus-x11,
         policykit-1,
         procps,
         python,
         python-gpg,
         python-gtk2 (>= 2.12),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Suggests: caja,
Description: Dropbox integration for Caja
 Caja Dropbox is an extension that integrates the Dropbox web service with
 your MATE Desktop.
 .
 To use this package you need to install the proprietary dropbox package
 from https://www.dropbox.com/install.
