## caja-dropbox 1.22.1

=== debian/changelog ===
caja-dropbox (1.22.1-1+tina) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Mon, 01 Jul 2019 16:00:46 +0300

caja-dropbox (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 13:50:42 +0300

caja-dropbox (1.21.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 31 Jan 2019 18:23:59 +0300
