=== debian/control ===
Source: caja-dropbox
Section: non-free/x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
Build-Depends: debhelper (>= 10),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1.1),
               libcaja-extension-dev (>= 1.20),
               libglib2.0-dev (>= 2.36.0),
               mate-common (>= 1.20),
               python3-docutils (>= 0.6),
               python3,
               python3-gi,
Standards-Version: 3.9.7
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: caja-dropbox
Architecture: amd64 i386
Depends: dbus-x11,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         policykit-1,
         procps,
         python3,
         python3-gi,
         python3-gpg,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: caja,
Description: Dropbox integration for Caja
 Caja Dropbox is an extension that integrates the Dropbox web service with
 your MATE Desktop.
 .
 To use this package you need to install the proprietary dropbox package
 from https://www.dropbox.com/install.
