=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 DHFLAGS=--parallel
 
 %:
-	dh $@ --with python2 $(DHFLAGS)
+	dh $@ $(DHFLAGS)
 
 override_dh_auto_configure:
 	NOCONFIGURE=1 ./autogen.sh
@@ -22,10 +22,7 @@
 	# Drop useless files
 	rm -f debian/caja-dropbox/usr/lib/*/caja/extensions-*/libcaja-dropbox.a
 	rm -f debian/caja-dropbox/usr/lib/*/caja/extensions-*/libcaja-dropbox.la
-	dh_install
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh_install --fail-missing
 
 override_dh_auto_clean:
 	dh_auto_clean
