=== debian/watch ===
version=3
https://git.mate-desktop.org/caja-dropbox/ \
    snapshot/caja-dropbox-(\d\.(?:[0-9]+|)[0-9]\.\d)\.tar\.xz
