## caja-dropbox 1.24.0

=== debian/changelog ===
caja-dropbox (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.
  * debian/patches:
    + Trivial rebase of all patches.
    + Add 1007_fix-desktop-file.patch. Drop shebang from .desktop file.

  [ Martin Wimpress ]
  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 11:33:45 +0100

caja-dropbox (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Rebase 1005, 2001, 2002.
    + Drop patches applied upstream:
      Drop 1001_unlink-before-extract.patch
      Drop 1002_do-not-hardcode-dropboxd-path.patch
      Drop 1003_dropbox-update.patch
      Drop 1007_desktop-file-fixes.patch
      Drop 1008_pygpgme-refactor.patch
      Drop 1009_pkgconfig-cross-compile-safe.patch
  * debian/rules:
    + Updated for MATE Desktop 1.22
  * debian/control:
    + Updated for MATE Desktop 1.22

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 Aug 2019 18:53:42 +0200

caja-dropbox (1.20.0-4) unstable; urgency=medium

  * debian/control:
    + Bump versioned B-D to libcaja-extension-dev (>= 1.17.1).
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/patches:
    + Drop 2003_fake_xdg_current_desktop.patch. (Closes: #893163).
    + Fix grammar issue in 1004_add-http-proxy-option.patch's comment header.
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control
      file. Bump to DH compat level version 12.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Feb 2019 17:00:13 +0100

caja-dropbox (1.20.0-3) unstable; urgency=medium

  * debian/control:
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.5. No changes needed.
    + Drop pkg-mate-team Alioth mailing list from Uploaders: field.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 12 Jul 2018 13:44:09 +0200
