=== debian/control ===
--- 
+++ 
@@ -7,19 +7,21 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper (>= 10),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
+               dh-python,
                dpkg-dev (>= 1.16.1.1),
-               libcaja-extension-dev (>= 1.20),
-               libglib2.0-dev (>= 2.36.0),
-               mate-common (>= 1.20),
+               libcaja-extension-dev (>= 1.17.1),
+               libglib2.0-dev (>= 2.50.0),
+               mate-common (>= 1.16),
                python3-docutils (>= 0.6),
                python3,
                python3-gi,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-dropbox
+Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-dropbox.git
+XS-Autobuild: yes
 
 Package: caja-dropbox
 Architecture: amd64 i386
