## caja-dropbox 1.26.0

=== debian/changelog ===
caja-dropbox (1.26.0-4) unstable; urgency=medium

  * debian/control:
    + Drop from D: libayatana-appindicator1 | libappindicator1. Not required
      anymore since proprietary Dropbox GUI has moved to PyQt5 and bundles all
      required libraries. (Closes: #1051739).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 29 Oct 2023 07:30:54 +0100

caja-dropbox (1.26.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control:
    + Add D: libayatana-appindicator1 | libappindicator1 (LP: #1940766)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
    + Replace deprecated D: on policykit-1 by D: on pkexec. (Closes: #1025551).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 13:49:39 +0200

caja-dropbox (1.26.0-2) unstable; urgency=medium

  * debian/patches:
    + Fix ' dpkg-source: warning: unexpected end of diff' in
      1005_use-var-lib-dropbox.patch. Thanks to LocutusOfBorg for reporting
      it via IRC.
  * debian/patches:
    + Trivial rebase of patches 1004, 1006, 2001 and 2002.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 17 Dec 2021 16:17:31 +0100

caja-dropbox (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1007_fix-desktop-file.patch. Applied upstream.
    + Refactor 1007_fix-desktop-file.patch.
    + Refactor 2001_dont-advertise-dropbox-too-much.patch.
    + Refactor 1005_use-var-lib-dropbox.patch.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Bump DH compat level to version 13.
  * debian/watch:
    + Use format version 4.
  * debian/caja-dropbox.lintian-overrides:
    + Adjust override's wording.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 02:09:11 +0100
