=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.16.1.1),
                libcaja-extension-dev (>= 1.17.1),
@@ -16,7 +16,7 @@
                python3-docutils (>= 0.6),
                python3,
                python3-gi,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-dropbox
@@ -30,7 +30,7 @@
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
-         policykit-1,
+         pkexec,
          procps,
          python3,
          python3-gi,
