=== debian/watch ===
version=4
https://git.mate-desktop.org/caja-dropbox/ \
    snapshot/caja-dropbox-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
